*:not(i) {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "MaxPro", sans-serif !important;
  }
  
  body {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
    background-color: #00378d;
  }
  
  img {
    margin-bottom: 30px;
    filter: brightness(100) grayscale(1);
  }
  
  .login {
    width: 500px;
    background-color: white;
    padding: 40px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.3);
    border-top: 1px solid #eee;
  }
  .login h4 {
    text-align: center;
    margin: 0 0 40px;
    color: #777;
    font-size: 35px;
    font-weight: 300;
  }
  .login input {
    border-radius: 2px;
    padding-bottom: 1.0625rem;
    padding: 18px 1.25rem;
    font-size: 16px;
    line-height: 1;
    display: block;
    color: #6e84a3;
    background-color: #fff;
    border: 1px solid #d2ddec;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin-bottom: 20px;
    width: 100%;
    font-weight: 400;
  }
  .login input:focus {
    color: #6e84a3;
    background-color: #fff;
    border-color: #9ec2f3;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #2c7be540;
  }
  .login button {
    transition: 0.3s ease;
    width: 100%;
    outline: none;
    border-radius: 2px;
    cursor: pointer;
    color: #fff;
    display: block;
    padding: 0.8125rem 1.25rem;
    font-size: 1.25rem;
    line-height: 1.25;
    background-color: #80c41c;
    border: 1px solid #80c41c;
  }
  .login button:hover {
    background-color: #6aa317;
    border: 1px solid #639716;
  }
  
  hr {
    border-top: 1px solid rgba(18, 38, 63, 0.1);
    margin: 25px 0;
  }
  
  .registration {
    font-size: 17px;
    font-weight: 500;
    color: #6c757d;
    padding-bottom: 1rem;
    text-align: center;
  }
  .registration a {
    color: #6c757d;
    transition: 0.3s ease;
    text-decoration: none;
    position: relative;
  }
  .registration a:after {
    position: absolute;
    content: "";
    background-color: #6c757d;
    transition: 0.3s ease;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
  }
  .registration a:hover {
    color: #80c41d;
  }
  .registration a:hover:after {
    background-color: #80c41d;
  }
  
  .social {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .social a {
    margin: 0 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-decoration: none;
  }
  .social a:nth-child(1) {
    background-color: #3b5998;
  }
  .social a:nth-child(2) {
    background-color: #587ea3;
  }
  .social a:nth-child(3) {
    background-color: #dd4b39;
  }
  .social a:nth-child(4) {
    background-color: #444;
  }
  
  @media only screen and (max-width: 576px) {
    .login {
      width: 400px;
    }
  }
  
   @media only screen and (max-width: 400px) {
    .login {
      width: 90%;
    }
  }